Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://mm-api.merchantspring.io/channels \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "filter": { "marketplaces": [ "<string>" ], "countryCodes": [ "<string>" ] } } '
[ { "channelId": "<string>", "merchantId": "<string>", "marketplace": "<string>", "countryCode": "<string>", "displayName": "<string>", "hasAdvertisingConnected": true } ]
Retrieve a list of channels that match the specified filter criteria
Filter criteria
Show child attributes
Successful operation
Was this page helpful?